body {
    font-family: 'Roboto', sans-serif;

}

@media screen and (min-width:768px) {

    .fa-fa-icon {
        visibility: hidden;
    }

    a {
        text-decoration: none;
    }

    .header-menus {
        width: 100%;
        height: 60px;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
    }

    .header-menu-container div a {
        color: black;
        padding-left: 23px;
    }

    .mens-outwear a img {
        width: 100%;
        object-fit: cover;
        height: 50%;
    }

    .mens-outwear-itm {
        padding-top: 23px;
    }


    .mens-outwear-container {
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .mens-outwear-content {
        padding-top: 15px;
        padding-bottom: 28px;
        font-size: 12px;
        color: rgb(110, 110, 110);
    }

    .menoutwears-clothes-main-container {
        display: flex;
        flex-direction: row;
        width: 100%;
        flex-wrap: wrap;
    }

    .menoutwear-clothes-container {
        display: flex;
        width: 33%;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .mensoutwears-item-name {
        font-size: 14px;
        padding-top: 45px;
    }

    .mensoutwears-item-price {
        padding-top: 10px;
        padding-bottom: 45px;
        font-size: 12px;
        color: rgb(110, 110, 110)
    }
}

/* for teblet */



@media screen and (min-width:480px) and (max-width:768px) {
    .fa-fa-icon {
        visibility: visible;
    }

    a {
        text-decoration: none;

    }

    .header-menu-container {
        visibility: hidden;
        position: absolute;
    }

    .header-menus {
        width: 100%;
        height: 60px;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
    }

    .header-menu-container div a {
        color: rgb(110, 110, 110);
        padding-left: 23px;
        font-size: 13px;
    }

    .mens-outwear {
        visibility: hidden;
        position: absolute;
    }

    .mens-outwear-itm {
        padding-top: 23px;
    }

    .mens-outwear a img {
        width: 100%;
        object-fit: cover;
        height: 50%;
    }

    .mens-outwear-container {
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .mens-outwear-content {
        padding-top: 15px;
        padding-bottom: 28px;
        font-size: 12px;
        color: rgb(110, 110, 110);
    }

    .menoutwears-clothes-main-container {
        display: flex;
        flex-direction: row;
        width: 100%;
        flex-wrap: wrap;
    }

    .menoutwear-clothes-container {
        display: flex;
        width: 50%;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .menoutwear-cloth-item img {
        width: 100%;
    }

    .mensoutwears-item-name {
        font-size: 80%;
        padding-top: 45px;
        text-align: center;
    }

    .mensoutwears-item-price {
        padding-top: 10px;
        padding-bottom: 45px;
        font-size: 12px;
        color: rgb(110, 110, 110)
    }
}

/* for mobile */

@media screen and (max-width:480px) {

    .fa-fa-icon {
        visibility: visible;
    }

    a {
        text-decoration: none;
    }

    .header-menu-container {
        visibility: hidden;
        position: absolute;
    }

    .header-menus {
        width: 100%;
        height: 60px;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
    }

    .header-menu-container div a {
        color: rgb(110, 110, 110);
        padding-left: 23px;
        font-size: 13px;
    }

    .mens-outwear {
        visibility: hidden;
        position: absolute;
    }

    .mens-outwear-itm {
        padding-top: 23px;
    }

    .mens-outwear a img {
        width: 100%;
        object-fit: cover;
        height: 50%;
    }

    .mens-outwear-container {
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .mens-outwear-content {
        padding-top: 15px;
        padding-bottom: 28px;
        font-size: 12px;
        color: rgb(110, 110, 110);
    }

    .menoutwears-clothes-main-container {
        display: flex;
        flex-direction: row;
        width: 100%;
        flex-wrap: wrap;
    }

    .menoutwear-clothes-container {
        display: flex;
        width: 50%;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .menoutwear-cloth-item img {
        width: 100%;
    }

    .mensoutwears-item-name {
        font-size: 80%;
        padding-top: 45px;
        text-align: center;
    }

    .mensoutwears-item-price {
        padding-top: 10px;
        padding-bottom: 45px;
        font-size: 12px;
        color: rgb(110, 110, 110)
    }
}